SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rtw_scan_result Struct Reference
Ameba SDK » WLAN » NIC

The structure is used to describe the scan result of the AP. More...

`#include <wifi_structures.h>`

## Data Fields
rtw_ssid_t | SSID
rtw_mac_t | BSSID
signed short | signal_strength
rtw_bss_type_t | bss_type
rtw_security_t | security
rtw_wps_type_t | wps_type
unsigned int | channel
rtw_802_11_band_t | band

## Detailed Description

The structure is used to describe the scan result of the AP.

The documentation for this struct was generated from the following file:

- wifi_structures.h